Bug 2898 - small error during package installation
small error during package installation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: zsh (Show other bugs)
1.0
i386 Linux
low Severity low
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-05-17 21:06 EDT by Jay Freeman
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-05-18 18:12:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Freeman 1999-05-17 21:06:39 EDT
[root(2)@ironclad RPMs]# rpm -Uhv zsh-3.0.5-11.i386.rpm
zsh
##################################################
cp: TmpFile: No such file or directory
Comment 1 Jeff Johnson 1999-05-18 18:12:59 EDT
Fixed (shell variable missing its $) in zsh-3.0.5-12. Thanks for
reporting.

Note You need to log in before you can comment on or make changes to this bug.